%global xsetroot 1.1.2

Summary:    X root window setting utility
Name:       xsetroot
Version:    1.1.2
Release:    1%{?dist}
License:    MIT
URL:        http://www.x.org

Source0:   https://www.x.org/pub/individual/app/xsetroot-%{xsetroot}.tar.bz2

BuildRequires:  gcc
BuildRequires:  xorg-x11-util-macros
BuildRequires:  pkgconfig(xmuu)
BuildRequires:  pkgconfig(xbitmaps)
BuildRequires:  pkgconfig(xcursor)

%description
The xsetroot program allows you to tailor the appearance of the background
("root") window on a workstation display running X.

%prep
%autosetup

%build
%configure

%install
%make_install

%files
%license COPYING
%doc ChangeLog README
%{_bindir}/xsetroot
%{_mandir}/man1/xsetroot.1*

%changelog
* Thu Aug 27 2020 Adam Jackson <ajax@redhat.com> - 1.1.2-1
- Initial split packaging


